/*@ start overwrite*/
#header-wrapper {
    background: url("../img/bg-top-pattern.png") repeat-x scroll 0 0 transparent;    
}
/*@ end overwrite */

/*wrappers*/
section#strategy-wrapper{
	width:955px;
	height:auto;
	padding: 39px 0 0 24px;
	position:relative;
}
a.back-to-studio{
	width:203px;
	height:36px;
	background: url(../img/btn-back-to-studio.png) no-repeat;
	position:absolute;
	top:41px;
	left:726px;
	text-indent:-9999px;	
	display:block;
	cursor:pointer;
}
a.back-to-studio:hover{
	background-position: 0 -42px;	
}

section#strategy-wrapper h1{
	background: url(../img/title-our-strategy.png) no-repeat;	
	width:899px;
	height:42px;
	text-indent:-9999px;	
	padding:27px 0 0 0;
}
#five-steps-wrapper{
	background: url(../img/title-five-steps.png);	
	width:908px;
	height:79px;
}
#five-steps-wrapper p{
	font-family:Arial;
	font-size:24px;
	color:#1a5d87;
	line-height:82px;
	text-align:center;
	width:908px;
	letter-spacing:-0.60px;
}


/**** infographic *****/

#infographic{	
	width:955px;
	height:auto;
	padding:0 0 50px 0;	
}




/*__ shapes __*/

a.graphic-circle-yellow-special{
	width:225px;
	height:245px;
	background: url(../img/graphic-circle-yellow-1.png);
	display:block;			
	text-align:center;	
	text-decoration:none;
	text-shadow: 0.1em 0.1em 0.1em #ffffff;
	
}
a.graphic-line{
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	color:#ffffff;	
	text-transform:uppercase;
	text-decoration:none;
	line-height:29px;
	padding:0 0 0 85px;
	cursor:default;
	position:absolute;
	text-shadow: 0.1em 0.1em 0.1em #000000;
}
a.graphic-circle-orange{
	background: url(../img/graphic-circle-orange.png);	
	width:169px;
	height:169px;
	display:block;
	text-decoration:none;	
}
a.graphic-circle-orange span{
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	color:#ffffff;			
	display:block;		
	letter-spacing:0.9px;	
	text-shadow: 0.1em 0.1em 0.1em #000000;
	text-align: center;
}
	
a.graphic-circle-yellow-big{
	background: url(../img/graphic-circle-yellow-with-stroke.png);	
	width:215px;
	height:215px;
	display:block;
	text-align:center;	
	text-decoration:none;
	text-shadow: 0.1em 0.1em 0.1em #ffffff;
}

/*__ typo formats __*/

a span.big-text{	
	width:204px;
	font-size:90px;
	font-weight:bold;	
	color:#0c2232;	
	display:block;	
	height:90px;
		
}
a span.medium-text{
	width:200px;
	font-size:18px;
	font-weight:bold;
	text-decoration:none;
	color:#0c2232;	
	display:block;	
}
a span.small-text{
	width:204px;
	font-size:14px;
	font-weight:normal;
	font-style:italic;
	text-decoration:none;
	color:#0c2232;	
	display:block;
}

/* first graph*/
#first-graph{
	position:relative;
	width:350px;
	height:344px;
}

a.gcys-one{
   position:absolute;
   top:81px;
   left:3px;	
}
a.gcys-one span.big-text{
	padding:36px 0 0 0;
}


a.gl-one{
	width:588px;
	height:29px;
	background: url(../img/graphic-line-1.png);
	display:block;			
	top:78px;
	left:161px;		
}


a.gl-two{
	width:311px;
	height:29px;
	background: url(../img/graphic-line-2.png);
	display:block;			
	top:114px;
	left:200px;		
}


a.gl-three{
	width:483px;
	height:29px;
	background: url(../img/graphic-line-3.png);
	display:block;			
	top:150px;
	left:225px;		
}


a.gl-four{
	width:212px;
	height:29px;
	background: url(../img/graphic-line-4.png);
	display:block;			
	top:190px;
	left:225px;		
}

a.gl-five{
	width:144px;
	height:29px;
	background: url(../img/graphic-line-5.png);
	display:block;			
	top:227px;
	left:225px;		
}


a.gl-six{
	width:568px;
	height:29px;
	background: url(../img/graphic-line-6.png);
	display:block;			
	top:264px;
	left:200px;		
}


a.gl-seven{
	width:263px;
	height:29px;
	background: url(../img/graphic-line-7.png);
	display:block;			
	top:301px;
	left:135px;		
}


/* second graph*/

#second-graph{
	position:relative;
	width:950px;
	height:295px;
	background: url(../img/bg-equal.png) no-repeat 178px 105px;
}

a.gco-one{
	position:absolute;
	top:23px;
	left:0px;	
}
a.gco-one span{    
    padding: 76px 0 0 32px;
    width:105px;
}


a.gco-two{
	position:absolute;
	top:23px;
	left:220px;	
}
a.gco-two span{    
    padding: 63px 0 0 19px;
    width:131px;
}


a.gco-three{
	position:absolute;
	top:23px;
	left:457px;	
}
a.gco-three span{
	width:116px;    
    padding: 68px 0 0 26px;
}


a.gyb-td{
	position:absolute;
	top:0px;
	left:690px;	
}
a.gyb-td span.big-text{
	padding:26px 0 0 0;
}


/* third graph*/

#third-graph{
	position:relative;
	width:950px;
	height:380px;	
}

#third-graph a{
	text-decoration:none;	
}
#third-graph a span.special-offset{
	font-weight:bold;
	font-size:14px;
	color:#ffffff;	
	text-shadow: 0.1em 0.1em 0.1em #000000;
	display:block;
	position:relative;
}

a.gyb-rd{
	position:absolute;
	left:0px;
	top:0px;
}
a.gyb-rd span.big-text{
	padding:21px 0 0 4px;
}
a.gyb-rd span.medium-text{
	padding:6px 0 0 10px;
	letter-spacing:-0.6px;
}
a.gyb-rd span.small-text{
	padding:0px 0 0 4px;
	letter-spacing:-0.6px;	
}


/*188*/
a.graphic-circle-yellow-188{
	background: url(../img/graphic-circle-yellow-188.png);
	width:224px;
	height:294px;
	display:block;
	position:absolute;	
	top:-42px;
	left:170px;
}
a.graphic-circle-yellow-188 span.special-offset{
	top:297px;
	left:94px;	
	width:157px;
}


/*166*/
a.graphic-circle-yellow-166{
	background: url(../img/graphic-circle-yellow-166.png);
	width:285px;
	height:325px;
	display:block;
	position:absolute;	
	top:-75px;
	left:290px;	
}
a.graphic-circle-yellow-166 span.special-offset{
	top:335px;
	left:171px;	
	width:140px;
}


/*146*/
a.graphic-circle-yellow-146{
	background: url(../img/graphic-circle-yellow-146.png);
	width:243px;
	height:220px;
	display:block;
	position:absolute;	
	top:-68px;
	left:310px;
}
a.graphic-circle-yellow-146 span.special-offset{
	top:226px;
	left:-3px;	
	width:137px;
}


/*126*/
a.graphic-circle-yellow-126{
	background: url(../img/graphic-circle-yellow-126.png);
	width:379px;
	height:310px;
	display:block;
	position:absolute;	
	top:-57px;
	left:525px;
}
a.graphic-circle-yellow-126 span.special-offset{
	top:314px;
	left:267px;
	width:137px;	
}


/*106*/
a.graphic-circle-yellow-106{
	background: url(../img/graphic-circle-yellow-106.png);
	width:290px;
	height:106px;
	display:block;
	position:absolute;	
	top:-16px;
	left:616px;
}
a.graphic-circle-yellow-106 span.special-offset{
	top:71px;
	left:184px;	
	width:100px;
	text-align:right;
}


/*87*/
a.graphic-circle-yellow-87{
	background: url(../img/graphic-circle-yellow-87.png);
	width:241px;
	height:169px;
	display:block;
	position:absolute;	
	top:-36px;
	left:665px;
}
a.graphic-circle-yellow-87 span.special-offset{
	top:6px;
	left:118px;
	width:127px;
	text-align:right;
}


/*68*/
a.graphic-circle-yellow-68{
	background: url(../img/graphic-circle-yellow-68.png);
	width:188px;
	height:66px;
	display:block;
	position:absolute;	
	top:90px;
	left:717px;
}
a.graphic-circle-yellow-68 span.special-offset{
	top:68px;
	left:5px;	
	text-align:right;
}


/*** fourth ***/

#fourth-graph{	
	width:910px;
	height:178px;
	background: url(../img/bg-arrow.png) no-repeat 271px 19px;
	position:relative;	
}
#fourth-graph ul{
	font-weight:bold;
	color:#ffffff;
	padding:17px 0 0 65px;
	margin:0px;
}
#fourth-graph ul li{
	float:left;	
	list-style:none;
}
#fourth-graph ul li.one{width:221px; padding:0 70px 0 0px;}
#fourth-graph ul li.two{width:180px; padding: 0 28px 0 0;}
#fourth-graph ul li.three{width:122px;}
a.at{
	left: 695px;
    position: absolute;
    top: -56px;
}
a.at span.big-text{
	padding:21px 0 0 4px;
}
a.at span.medium-text{
	padding:6px 0 0 10px;
	letter-spacing:-0.6px;
}



/*** fifth ***/
a.tcr{
	position:absolute;
	top:0px;
	left:0px;	
}
a.tcr span.big-text{
	padding:21px 0 0 4px;
}
a.tcr span.medium-text{
	padding:6px 0 0 10px;
	letter-spacing:-1.1px;
	/*width:210px;*/
	
}
a.tcr span.small-text{
	padding:0px 0 0 22px;
	letter-spacing:-0.6px;
	width:176px;	
}


#fifth-graph{
	width:910px;
	height:260px;
	position:relative;
}

#road a{
	text-decoration:none;
	font-weight:bold;
	font-size:14px;
	color:#0c2231;	
	letter-spacing:-0.8px;
	text-align:center;
}

a.graphic-road{
	background: url(../img/graphic-road.png) no-repeat;
	width:120px;
	height:205px;
	display:block;
	position:absolute;
	top:17px;
	left:471px;
	text-indent:-9999px;	
}


a.dialog-one{
	background: url(../img/graphic-dialog-left-1.png) no-repeat;
	width:158px;
	height:149px;
	position:absolute;
	top:61px;
	left:361px;	
	display:block;
	
}

a.dialog-one span{
	padding:29px 0 0 6px;
	display:block;
	width:142px;
}

a.dialog-two{
	background: url(../img/graphic-dialog-left-2.png) no-repeat;
	width:158px;
	height:72px;
	position:absolute;
	top:4px;
	left:390px;
	display:block;	
	
}


a.dialog-two span{
	padding:27px 0 0 0px;
	width:116px;
	display:block;
}


a.dialog-three{
	background: url(../img/graphic-dialog-right-1.png) no-repeat;
	width:262px;
	height:149px;
	position:absolute;
	top:17px;
	left:528px;	
	display:block;
	
}

a.dialog-three span{
	padding:28px 0 0 121px;
	display:block;
	width:99px;
}

a.dialog-four{
	background: url(../img/graphic-dialog-right-2.png) no-repeat;
	width:118px;
	height:112px;
	position:absolute;
	top:90px;
	left:540px;	
	display:block;
	
}


a.dialog-four span{
	padding:15px 0 0 0px;
	display:block;
	width:118px;
}

/*** sixth-graph ***/
#sixth-graph{
	background: url(../img/bg-this-process.png);
	width:908px;
	height:306px;	
	position:relative;
}
#sixth-graph h2{
	font-family:Arial;
	font-size:24px;
	color:#1a5d87;
	margin:0px;
	padding:44px 0 0 20px;
	text-shadow: 1px 1px 1px #000000	
}
ul#this-process{	
	list-style:none;
	margin:0;
	padding:26px 0 0 20px;
	float:left;
}
ul#this-process li{
	width:447px;
	height:74px;
	background: url(../img/bullet-ticksquare.png) no-repeat;
	padding: 0 0 5px  88px;	
}
ul#this-process li p{
	padding:20px 0 0 0;
	width:240px;
	color:#ffffff;
	font-size:15px;
	letter-spacing:0.25px;
}

a.graphic-circle-yellow-175{
	background: url(../img/graphic-circle-yellow-175.png);
	width:175px;
	height:182px;
	display:block;
	position:absolute;	
	top:90px;
	left:367px;
	text-decoration:none;
	text-align:center;
}
a.graphic-circle-yellow-175 span.medium-text{
	display:block;
	padding:50px 0 0 14px;	
	letter-spacing:-0.9px;
	color:#0c2232;
	font-size:18px;
	font-family:Arial;		
	width:150px;
	line-height:21px;	
}

ul#this-process-two{	
	background: url(../img/bg-bracket.png) no-repeat;	
	width:240px;
	height:155px;
	float:right;
	margin:0px;
	list-style:none;
	padding:30px 35px 0 55px;
	margin:35px 0 0 0;
}
ul#this-process-two li{
	color: #ffffff;	
	height:22px;
	width:222px;
	background: url(../img/bullet-big-numbers.png) no-repeat;
	padding:0 0 8px 25px;
	line-height:22px;	
}

ul#this-process-two  li.one{
	background-position: 0 0;
}
ul#this-process-two li.two{
	background-position: 0 -30px;
}
ul#this-process-two li.three{
	background-position: 0 -60px;
}

ul#this-process-two li p{	
	width:240px;
	color:#ffffff;
	font-size:15px;
	letter-spacing:0.25px;
}

